OD(1)

NAME
od - octal, decimal, hex, ascii dump

SYNOPSIS
[-aBbcDdeFfHhIiLlOovXx] [ [+] offset []. [Bb]] file

DESCRIPTION
od has been deprecated in favor of hexdump(1).

Hexdump, if called as, provides compatibility for the options listed above.

It does not provide compatibility for the -s option (see strings(1)) or the -P, -p, or -w options, nor is compatibility provided for the ``label'' component of the offset syntax.

SEE ALSO
hexdump(1), strings(1)